Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 10:12:32 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation sreejith                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sreejith Bot:  Hi Sreejith ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6290780217 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Okey Customer:  Hello Agent:  Hi Sreejith, Thank you for contacting us. How may I help you? Customer:  I need to know about my order Customer:  Last march 31 th i placed the order.still am not received my order Customer:  Any update? Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Order no.- 6290780217 Agent:  Is this your correct number 966507206055 ? Customer:  Yes Customer:  +966507206055 Agent:  please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to deliver you order asap Customer:  Plese Customer:  This is too delay Agent:  We’re on it - and we’ll do our best to sort this out quickly. Agent:  Is there anything else i can help you with ? Customer:  No Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sreejith Bot:  Hi Sreejith ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6303229213 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:05 PM, 05th May                   fatma                   Hi Sreejith, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:06 PM, 05th May                   fatma                   I can see that you are contacting us to know the status of your order number 6303229213           02:06 PM, 05th May                     sreejith                    Why my shipment is too late?           02:06 PM, 05th May                     sreejith                    This is second time           02:06 PM, 05th May                   fatma                   We sincerely apologies for any inconvenience caused to you.           02:06 PM, 05th May                   fatma                   Could you please allow me 2 minutes to check your order details?           02:07 PM, 05th May                     sreejith                    Ok           02:07 PM, 05th May                   fatma                   +966507206055 Is this your correct contact number ?           02:08 PM, 05th May                     sreejith                    Yes           02:08 PM, 05th May                   fatma                   Please be assured as we are going to escalate this issue to our concerned team and they will closely work on this to fix it for you.             02:10 PM, 05th May                   fatma                   Once we get any update you will email you on your following email address           02:10 PM, 05th May                   fatma                   [email-masked]           02:10 PM, 05th May                     sreejith                    Please support.. Okey..thank you           02:10 PM, 05th May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:12 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2518961